# Includes

* 3 Slider Puzzles

<details open>
<summary>3 New Sliders:
</summary>

If an `!` Appears before a Card name it means the card is locked in that position

Slider 1:

| Slot 1 | Slot 2 | Slot 3 | Slot 4 |
| :-: | :-: | :-: | :-: |
| Raven |  |  |  |
| Ant | Adder |  |  |
|  | Ant | Otter |  |
|  |  |  | Porcupine |

Slider 2:

| Slot 1 | Slot 2 | Slot 3 | Slot 4 |
| :-: | :-: | :-: | :-: |
| Adder |  |  |  |
| !Mole | Adder |  |  |
|  | Ringworm | Wolf | Ant |
| Ant |  |  |  |

Slider 3:

| Slot 1 | Slot 2 | Slot 3 | Slot 4 |
| :-: | :-: | :-: | :-: |
|  |  | Alpha |  |
| !Alpha | !Wolf |  | Skelemagus |
|  |  |  | Adder |
| Magnus Mox | Ringworm |  |  |
</details>

## Info

This adds the Base Slider Puzzles from Act 1 and the Act 2 Sliders to the Drawer.

This mod Requires BepInExPack & SliderPuzzlesAPI

## Installation

### Installing with a Mod Manager

This is the recommended way to install BepInEx to the game.

1. Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://Timberborn.thunderstore.io/package/ebkr/r2modman/).
2. Click the **Install with Mod Manager** button on the top of [BepInEx's](https://thunderstore.io/package/download/BepInEx/BepInExPack_Inscryption/5.4.1902/) page.
3. Run the game via the mod manager.

### Installing Manually

1. Install [BepInEx](https://thunderstore.io/package/download/BepInEx/BepInExPack_Inscryption/5.4.1902/) by pressing 'Manual Download' and extract the contents into a folder. **Do not extract into the game folder!**
2. Move the contents of the 'BepInExPack_Inscryption' folder into the game folder (where the game executable is).
3. Run the game. If everything was done correctly, you will see the BepInEx console appear on your desktop. Close the game after it finishes loading.

### Installing on the Steam Deck

1. Download [r2modman](https://Timberborn.thunderstore.io/package/ebkr/r2modman/) on the Steam Deck’s Desktop Mode and open it from its download using its `AppImage` file
2. Go to the setting of the profile you have for the mods and click `Browse Profile Folder`.
3. Copy the BepInEx folder then go to Steam, and browse Inscryption's local files; paste the folder there
4. Enter Gaming Mode and open Inscryption.  If everything was done correctly, you should see a console appear on your screen.

## Contributers

* Creator - Mod
